This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use the new forum.
Home » plugins » Search plugins » [solved] sfLucenePlugin status ? is it alive ?
[solved] sfLucenePlugin status ? is it alive ? [message #90589] Tue, 29 December 2009 17:37 Go to next message
mlier  is currently offline mlier
Messages: 101
Registered: May 2006
Senior Member
Hello Carl,

I wanted to thank you for your good job with sfLucenePlugin. I used it with symfony 1.0 and it made the job Smile

I am upgrading the project to symfony 1.3. I am at the stage of symfony 1.2 now.

I was wondering what is the status of this plugin.

Does it works well in symfony 1.2 ? in symfony 1.3 ? 1.4 ? with propel ?

Why did you stop to work on this plugin ? is there a better way to implement quickly a search engine in symfony ?

[Updated on: Fri, 19 February 2010 18:33]

[solved] Re: sfLucenePlugin status ? is it alive ? [message #93914 is a reply to message #90589 ] Fri, 19 February 2010 18:31 Go to previous messageGo to next message
mlier  is currently offline mlier
Messages: 101
Registered: May 2006
Senior Member
I had an answer from Carl.

I have stopped working on the plugin because I have needed to shift my
focus towards something else. However, the community is more than
welcome to take my work and extend it.
Good luck,


The good news is that sfLucenePlugin works in symfony 1.3/1.4. I tested it.

You must use the branch : http://svn.symfony-project.com/plugins/sfLucenePlugin/branch es/1.2-Doctrine/

which works with propel... Wink
Re: [solved] Re: sfLucenePlugin status ? is it alive ? [message #101782 is a reply to message #93914 ] Tue, 29 June 2010 17:40 Go to previous messageGo to next message
ricardojguzman  is currently offline ricardojguzman
Messages: 26
Registered: March 2010
Junior Member
Hello mlier

I'm using that version but with Doctrine and I'm getting this:

Fatal error: Class 'sfLoader' not found in /opt/lampp/htdocs/hcn/plugins/sfLucenePlugin/modules/sfLucene/lib/BasesfLuceneActions.class.php on line 285


I searched for it and it seems sfLoader is deprecated in sf 1.4.

What Can I do Crying or Very Sad I got this error while trying to access the sfLucene module.

Thanks

Edit:

Found the solution here:
http://groups.google.com/group/symfony-users/browse_thread/t hread/4fa3191aeb1e8488/1e796e857c6dfd9c?show_docid=1e796e857 c6dfd9c

But still :/

[Updated on: Wed, 30 June 2010 02:34]

Re: [solved] Re: sfLucenePlugin status ? is it alive ? [message #101831 is a reply to message #101782 ] Wed, 30 June 2010 09:28 Go to previous message
mlier  is currently offline mlier
Messages: 101
Registered: May 2006
Senior Member
@ricardojguzman

It is true that I wrote sth wrong Neutral (my apologize). I tested it only with a 1.3 symfony project with compatibility on. And on a Propel project... I had not the time enough to go on 1.4... It takes to much work and I had no time.

Previous Topic:[SOLVED]Lucene Search implementation
Next Topic:sf lucene not showing results
Goto Forum:
  

powered by FUDforum - copyright ©2001-2004 FUD Forum Bulletin Board Software